{
  "codeListTag" : "Sample__CodeList3",
  "codeListType" : "STATIC",
  "codeName" : "CodeList3",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList3.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3",
  "name" : "实体属性表单默认值类型",
  "getPSCodeItems" : [ {
    "codeName" : "Session",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Session",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Session",
    "text" : "用户全局对象",
    "value" : "SESSION"
  }, {
    "codeName" : "Application",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Application",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Application",
    "text" : "系统全局对象",
    "value" : "APPLICATION"
  }, {
    "codeName" : "Uniqueid",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Uniqueid",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Uniqueid",
    "text" : "唯一编码",
    "value" : "UNIQUEID"
  }, {
    "codeName" : "Context",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Context",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Context",
    "text" : "网页请求",
    "value" : "CONTEXT"
  }, {
    "codeName" : "Param",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Param",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Param",
    "text" : "数据对象属性",
    "value" : "PARAM"
  }, {
    "codeName" : "Operator",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Operator",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Operator",
    "text" : "当前操作用户(编号)",
    "value" : "OPERATOR"
  }, {
    "codeName" : "Operatorname",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Operatorname",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Operatorname",
    "text" : "当前操作用户(名称)",
    "value" : "OPERATORNAME"
  }, {
    "codeName" : "Curtime",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Curtime",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3/pscodeitems/Curtime",
    "text" : "当前时间",
    "value" : "CURTIME"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00003",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList3",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}